
<div>
  <mat-card>
    <h3> Quantidade de Patrimônio / Por Situação (2015 a 2019) </h3>
    <mat-card-content>
      <canvas baseChart
      [data]="pieChartData"
      [labels]="pieChartLabels"
      [chartType]="pieChartType"
      [colors]="pieChartColors"
      [legend]="pieChartLegend">
    </canvas>
    </mat-card-content>
  </mat-card>
</div>